{
    "navigationBarTitleText": "抢单列表",
    "navigationBarBackgroundColor": "#f7dc51",
    "backgroundColorTop": "#f7dc51",
    "navigationBarTextStyle": "black",
    "enablePullDownRefresh": false,
    "backgroundTextStyle": "dark",
    "backgroundColor": "#fff8e1",
    "usingComponents": {
      "chenghao-tag": "/components/chenghao-tag/chenghao-tag",
      "global-notification": "/components/global-notification/global-notification",
      "kefu-float": "/components/kefu-float/kefu-float"
    }
  }
